serverConfig:
    grpcServerAddr:  localhost:9090
    httpProxyAddr: localhost:8080

redisConfig:
    urlAddr: localhost:6379
    password: ""
    db: 0

mysqlConfig:
    urlAddr: cbj:cbj123@/entry_task_db?loc=Asia%2FShanghai&parseTime=true
    driverName: mysql
    lruCacherEnabled: false
    showSQL: true

zapConfig:
    code: zap
    level: debug
    enableCaller: true
    configFileName: "./config/zap_config.json"
    
logConfig:
    code: zap
    level: debug
    enableCaller: false
    configFileName: "./zap_config.json"

useCaseConfig:
    usersrv: 
        code: usersrv
        userData: 
            code: userData
            dataSource: mysql redis
        jwtSignKey: cbj
        jwtExpireSec: 120
    itemsrv:
        code: itemsrv
        itemData:
            code: itemData
            dataSource: mysql redis
        tagData:
            code: tagData
            dataSource: mysql 
        countInPage: 20
    cmtsrv:
        code: cmtsrv
        countInPage: 1
        itemData:
            code: itemData
            dataSource: mysql redis
        userData: 
            code: userData
            dataSource: mysql redis
        cmtData:
            code: cmtData
            dataSource: mysql redis

